ul.no_bullet {
  list-style:none outside none;
}
label {
  font-weight:bold;
}
.req {
  color:red;
}
.error {
  background-color:#ff9900;
}
.fieldError {
  color:red;
}
.clearboth {
  display: block;
  clear: both;
  font-size: 1%;
}
.formdiv {
  float:left;
  padding:3px;
}
#additionalOrgInfo {
  margin-bottom: 5px;
}
.hidden {
  display: none;
}